<?php
$z[0]=Array("field","糖醋沅白,糖醋沅白介绍,沅江特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","糖醋沅白 烹制方法：用剪刀剪去于银鱼的头、尾，冷水浸泡10分钟，清洗干净。炒锅内放入杂骨汤、精盐，酱油5克、绍酒、葱结15克、姜片15兑，再放银鱼烧开约1分钟，除去腥味，倒入漏勺，去掉葱姜。将银鱼盛入大瓷盘里摊开，撒上面粉和百合粉，用手拌匀，使银鱼",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","糖醋沅白_沅江特产糖醋沅白",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　糖醋沅白\n</p><p>　　　烹制方法：用剪刀剪去于的头、尾，冷水浸泡10分钟，清洗干净。炒锅内放入杂骨汤、精盐，酱油5克、绍酒、葱结15克、姜片15兑，再放银鱼烧开约1分钟，除去腥味，倒入漏勺，去掉葱姜。将银鱼盛入大瓷盘里摊开，撒上面粉和粉，用手拌匀，使银鱼均匀粘附一层面粉和。炒锅置旺火，放入熟猪油，烧至六成热，将银鱼下锅，用筷了划散，约炸5分钟，外表已呈金黄色时，倒入漏勺，滤去油，盛入大瓷盘中。\n</p><p>　　将白糖、黄醋、葱花10克，姜末10克、酱油15克、味精、湿淀粉盛入小碗，再加肉兑成汁子。炒锅置旺火，放入熟猪油50克，烧至八成热时，倒入调好的汁水，烧开成黄色糖醋汁，出锅盛入小碗里。上桌时，一手托盘，一手端碗，将汁子倒在银鱼上，发出吱吱响声即成。\n</p><p>　　工艺关键：银鱼拍粉，不可过厚，假如太厚，则外皮发硬，不酥不脆。\n</p><p>　　风味特点：所产银鱼色白如银，故称沅白，以此制成的糖醋沅白，颜色金黄，外表微脆，味道酸甜，香气袭人，乃沅江地区传统名菜。",547,1425);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XE6460P-1C37.gif",1427,1510);
$z[7][4]['name']="litpic";

?>